input#search_input {
    width: 100%;
    padding: 10px;
    border-radius: 4px;
    border: 1px solid #ccc;
    margin: 20px 0 0;
}

.search_results {
    position: absolute;
    border: 1px solid #ccc;
    width: 100%;
    z-index: 999;
    background: #fff;
    max-height: 500px;
    overflow-y: auto;
    top: 45px;
}

.search_results.loading::before {
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background: rgba(255, 255, 255, 0.9);
    z-index: 1;
}

.search_results.loading::after {
    content: "";
    width: 30px;
    height: 30px;
    background: url(/media/loader/loader-1.gif)no-repeat;
    background-size: contain;
    position: absolute;
    left: calc(50% - 15px);
    top: calc(50% - 15px);
    z-index: 2;
}


.search_result_count {
    background: #e2e2e2;
    padding: 5px;
    font-size: 12px;
}

.search_result_link {
    display: grid;
    grid-template-columns: 60px 1fr;
    align-items: start;
    padding: 10px;
    grid-gap: 10px;
    color: #333;
    cursor: pointer;
}

.search_result_price_container {
    margin-top: 10px;
}

.search_result_link:hover {
    background: #eaeaea;
}

.search_result_name span,
.search_result_sku span {
    background: #127ca4;
    color: #fff;
}

.search_result_info .old_price {
    color: #999;
    text-decoration: line-through;
}

.search_container {
    position: relative;
}

.block-search input {
    margin-top: 2px !important;
}

.admin-icon:before {
    font-family: 'Admin Icons';
    font-size: 9px;
    padding-top: 5px;
    display: block;
    color: #fff;
}

.admin-icon.icon-success {
    content: '\e62d';
}

.admin-icon.icon-success:before {
    content: '\e62d';
}

.admin-icon.icon-error:before {
    content: '\e632';
}

.admin-icon.icon-error {
    background: #e22626;
}

.admin-icon {
    width: 20px;
    height: 20px;
    border-radius: 100px;
    text-align: center;
}

.admin-icon.icon-success {
    background: #79a22e;
}